/* ---------------  NAV ---------------  */
nav {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.09);
  height: 80px;
}

#navbarCollapse {
  z-index: 1;
}

#nav .logo-forinov img {
  width: 140px;
}

.navbar-light .navbar-nav .nav-link {
  color: #232324;
  font-weight: normal;
}
.navbar-light .navbar-nav .nav-link.active {
  font-weight: bold;
  color: #232324;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  font-weight: bold;
  color: #232324;
}

.navbar-light .navbar-nav a::before {
  display: block;
  content: attr(title);
  font-weight: bold;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}


#burgerIcon {
  cursor: pointer;
}

@media only screen and (max-width: 991.98px) {
  .fe-x {
    font-size: 1.7rem;
    color: #006dff;
    cursor: pointer;
  }
  #navbarCollapse {
    margin-top: 6px;
  }
  .navbar-nav .nav-item + .nav-item {
    border-top: 0px solid #f1f4f8;
  }
}

#nav .nav-item {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  text-align: center;
  color: #232324;
}

.background-btn {
  background-color: #006dff;
  color: white;
}

.background-btn:hover {
  color: white;
}

.button-sidentifier {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  letter-spacing: 0.6px;
  text-align: center;
  position: relative;
}

.button-sidentifier:hover::before{
content: "Me connecter";
position: absolute;
left: -32px;
right: 0;
bottom: -30px;
margin: auto;
background-color: #ffffff;
color:#006dff;
box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.07);
border-radius: 5px;
font-weight: normal;
font-family: "Open Sans", sans-serif;
width: 130px;
}

.button-selancer {
  padding: 8px 20px;
  border-radius: 28px;
  font-weight: 600;
  letter-spacing: 1.79px;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.875rem;
}

@media only screen and (min-width: 577px) {
  #button-right-navbar-display-hide {
    display: none;
  }
}

@media only screen and (max-width: 576px) {
  #button-right-navbar-display-hide {
    display: inherit;
  }
}

@media only screen and (max-width: 576px) {
  #button-right-navbar-display {
    display: none;
  }
}

/* --------------- Fin NAV ---------------  */
/* ---------------  SUBNAV ---------------  */
/* .startupSubNav{
  display: flex;
  flex-direction: row;
  background-color: #fe6a28;
  color: white;
  justify-content: space-around;
  padding-top: 10px;
}
.corpoSubNav{
  display: flex;
  flex-direction: row;
  background-color: #006dff;
  color: white;
  justify-content: space-around;
  padding-top: 10px;
}
.partnerSubNav{
  display: flex;
  flex-direction: row;
  background-color: #38bf84;
  color: white;
  justify-content: space-around;
  padding-top: 10px;
}

.listSubMenu{
  list-style: none;
} */
/* --------------- Fin SUBNAV ---------------  */
@keyframes hidee {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Langues */

.iSelect {
  position: relative;
  user-select: none;
  font-family: helvetica;
  font-size: 0.875rem;
}

.iSelect.rounded span.select-label {
  border-radius: 100px;
}

.iSelect input[type="checkbox"] {
  height: 0;
  width: 0;
  display: none;
}

.iSelect label {
  position: relative;
  clear: both;
  width: 68px;
}

.iSelect label span.select-label {
  margin-top: 14px;
  text-align: center;
  position: absolute;
  border: 1px solid #27292f;
  padding: 5px;
  width: 100%;
  display: inline-block;
  position: relative;
  cursor: pointer;
  box-sizing: border-box;
  background: #27292f;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  box-sizing: border-box;
  padding-right: 25px;
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.25px;
  z-index: 1;

}
.iSelect ul {
  position: absolute;
  padding: 0;
  margin: -32px 0 0 0;
  border-top: 0;
  width: 100%;
  display: none;
}
.iSelect ul li {
  list-style: none;
  padding-top: 28px;
  padding-bottom: 5px;
  padding-left: 14px;
  color: #27292f;
  cursor: pointer;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.11);
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.25px;
  text-align: left;
  width: 70px;
}

.iSelect ul li:hover {
  background: #ccc;
}

.iSelect label span:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fff;
  right: 11px;
  top: 12px;
}

.iSelect input[type="checkbox"]:checked + span ~ ul {
  display: block;
}
